.kitPresentation{
    width: 100%;
    padding: 0 160px;
    box-sizing: border-box;

    h3{
        color : $violet;
        font-size: $h3;
    }

    section{
        margin-top: 32px;
        display: flex;
        justify-content: space-between;

        article{
            display: flex;
            flex-direction: column;
            gap: 16px;
            width: 49%;

            p{
                font-size: $paragraph-desktop;
            }
        }
    }
}